##
##  openvpn.conf -- OpenVPN Server Configuration
##

#   use a dynamic tun(4) device
dev tun

#   the remote peer
remote 192.168.0.1

#   10.0.0.1 is the local  VPN endpoint
#   10.0.0.2 is the remote VPN endpoint
ifconfig 10.0.0.1 10.0.0.2

#   the pre-shared static key
secret openvpn.key

